Bug 1025338 - subscription-manager-migration-data for el7 has no data
subscription-manager-migration-data for el7 has no data
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: subscription-manager-migration-data (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Carter Kozak
John Sefler
:
: 909436 (view as bug list)
Depends On:
Blocks: rhsm-rhel70
  Show dependency treegraph
 
Reported: 2013-10-31 10:04 EDT by John Sefler
Modified: 2014-09-14 20:09 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 07:03:44 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Sefler 2013-10-31 10:04:43 EDT
Description of problem:
The subscription-manager-migration data is supposed to contain product certs and a mapping file that associates rhn channels to product certs.  This package is used by the rhn-migration-classic-to-rhsm tool and the Splice project.

The current version in the rhel7 compose trees is simply an empty placeholder.


Version-Release number of selected component (if applicable):
[root@jsefler-7 ~]# rpm -q subscription-manager-migration-data
subscription-manager-migration-data-1.13.0.2-1.el7.noarch


How reproducible:


Steps to Reproduce:
[root@jsefler-7 ~]# rpm -ql subscription-manager-migration-data
/usr/share/rhsm/product
/usr/share/rhsm/product/RHEL-7
/usr/share/rhsm/product/RHEL-7/channel-cert-mapping.txt
[root@jsefler-7 ~]# cat /usr/share/rhsm/product/RHEL-7/channel-cert-mapping.txt
[root@jsefler-7 ~]# 


Actual results:
above

Expected results:
lots of product certs and mappings in channel-cert-mapping.txt

Additional info:
Comment 1 John Sefler 2013-12-12 16:08:42 EST
*** Bug 909436 has been marked as a duplicate of this bug. ***
Comment 2 John Sefler 2014-02-20 18:50:40 EST
Verifying Version...
[root@jsefler-7 ~]# rpm -q subscription-manager-migration-data
subscription-manager-migration-data-2.0.7-1.el7.noarch

[root@jsefler-7 ~]# rpm -ql subscription-manager-migration-data | sort
/usr/share/rhsm/product
/usr/share/rhsm/product/RHEL-7
/usr/share/rhsm/product/RHEL-7/AS-AS-i386-002dbe5bbca3-69.pem
/usr/share/rhsm/product/RHEL-7/AS-AS-ia64-45a83756e38a-69.pem
/usr/share/rhsm/product/RHEL-7/AS-AS-ppc-0d58c02e8de8-74.pem
/usr/share/rhsm/product/RHEL-7/AS-AS-s390-d678a42c8e2f-72.pem
/usr/share/rhsm/product/RHEL-7/AS-AS-s390x-2be8c70782ac-72.pem
/usr/share/rhsm/product/RHEL-7/AS-AS-x86_64-db9fe2aef004-69.pem
/usr/share/rhsm/product/RHEL-7/AS-HTS-i386-d5778859dec7-199.pem
/usr/share/rhsm/product/RHEL-7/AS-HTS-ia64-890534aa769f-199.pem
/usr/share/rhsm/product/RHEL-7/AS-HTS-x86_64-475915a8f726-199.pem
/usr/share/rhsm/product/RHEL-7/CertificateSystem-i386-84c3071a2011-216.pem
/usr/share/rhsm/product/RHEL-7/CertificateSystem-x86_64-3c7958cef24d-216.pem
/usr/share/rhsm/product/RHEL-7/cf-x86_64-2aef4d10d1a4-167.pem
/usr/share/rhsm/product/RHEL-7/channel-cert-mapping.txt
/usr/share/rhsm/product/RHEL-7/Client-Client-i386-01db479bbd4a-68.pem
/usr/share/rhsm/product/RHEL-7/Client-Client-i386-49c4d379e79c-68.pem
/usr/share/rhsm/product/RHEL-7/Client-Client-i386-75281c4abf0c-68.pem
/usr/share/rhsm/product/RHEL-7/Client-Client-i386-7cbfcc417569-68.pem
/usr/share/rhsm/product/RHEL-7/Client-Client-i386-9d6e33c75ffe-68.pem
/usr/share/rhsm/product/RHEL-7/Client-Client-i386-fa7ca64b23e5-68.pem
/usr/share/rhsm/product/RHEL-7/Client-Client-x86_64-10793dd9aafb-68.pem
/usr/share/rhsm/product/RHEL-7/Client-Client-x86_64-6547e6a2bb81-68.pem
/usr/share/rhsm/product/RHEL-7/Client-Client-x86_64-6587edcf1c03-68.pem
/usr/share/rhsm/product/RHEL-7/Client-Client-x86_64-67681d01979a-68.pem
/usr/share/rhsm/product/RHEL-7/Client-Client-x86_64-71f61609ac32-68.pem
/usr/share/rhsm/product/RHEL-7/Client-Client-x86_64-a51751cb87d4-68.pem
/usr/share/rhsm/product/RHEL-7/Client-Client-x86_64-ef73b50f18e6-68.pem
/usr/share/rhsm/product/RHEL-7/Client-Workstation-i386-8fa2286e0a3a-71.pem
/usr/share/rhsm/product/RHEL-7/Client-Workstation-i386-ed8acea3852c-71.pem
/usr/share/rhsm/product/RHEL-7/Client-Workstation-x86_64-433396deb64e-71.pem
/usr/share/rhsm/product/RHEL-7/Client-Workstation-x86_64-f812997e0eda-71.pem
/usr/share/rhsm/product/RHEL-7/ComputeNode-ComputeNode-x86_64-45b0bf5a5d06-76.pem
/usr/share/rhsm/product/RHEL-7/ComputeNode-ComputeNode-x86_64-fa1f5035476f-76.pem
/usr/share/rhsm/product/RHEL-7/ComputeNode-ComputeNode-x86_64-feb825065fff-76.pem
/usr/share/rhsm/product/RHEL-7/ComputeNode-HPN-x86_64-19f642a9f5b5-218.pem
/usr/share/rhsm/product/RHEL-7/ComputeNode-HPN-x86_64-711959800884-134.pem
/usr/share/rhsm/product/RHEL-7/ComputeNode-HPN-x86_64-ba9d1a20344e-134.pem
/usr/share/rhsm/product/RHEL-7/ComputeNode-HPN-x86_64-bd261409e1e8-134.pem
/usr/share/rhsm/product/RHEL-7/ComputeNode-ScalableFileSystem-x86_64-149741a2eac0-175.pem
/usr/share/rhsm/product/RHEL-7/ComputeNode-ScalableFileSystem-x86_64-3afaec7a9920-175.pem
/usr/share/rhsm/product/RHEL-7/DirectoryServer-i386-9173deb31545-200.pem
/usr/share/rhsm/product/RHEL-7/DirectoryServer-i386-949d8dc2a96e-200.pem
/usr/share/rhsm/product/RHEL-7/DirectoryServer-x86_64-31249c9f865e-200.pem
/usr/share/rhsm/product/RHEL-7/DirectoryServer-x86_64-fa79fae98716-200.pem
/usr/share/rhsm/product/RHEL-7/ELS-AS-i386-cafd906a25ec-204.pem
/usr/share/rhsm/product/RHEL-7/ELS-AS-x86_64-8fc4c1f2400d-204.pem
/usr/share/rhsm/product/RHEL-7/ELS-JBEAP-i386-b6f4ebfa7028-192.pem
/usr/share/rhsm/product/RHEL-7/ELS-JBEAP-x86_64-45e5593a0c35-192.pem
/usr/share/rhsm/product/RHEL-7/ES-ES-i386-c8d3afc7d47d-69.pem
/usr/share/rhsm/product/RHEL-7/ES-ES-ia64-fd4c8acceab7-69.pem
/usr/share/rhsm/product/RHEL-7/ES-ES-x86_64-704224b3889c-69.pem
/usr/share/rhsm/product/RHEL-7/EUS-AS-i386-070067cfb441-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-AS-i386-58bb83f3af18-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-AS-i386-837fc6f28a66-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-AS-i386-83aa45bb6b4c-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-AS-ia64-2273e6726c61-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-AS-ia64-ae7ad59a7e35-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-AS-ia64-ed17134b0f49-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-AS-ia64-fdbce0f6c2b1-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-AS-ppc-4c24535444c1-75.pem
/usr/share/rhsm/product/RHEL-7/EUS-AS-ppc-5ebba80df8a8-75.pem
/usr/share/rhsm/product/RHEL-7/EUS-AS-ppc-911ab9e0589f-75.pem
/usr/share/rhsm/product/RHEL-7/EUS-AS-ppc-adeff11bbe82-75.pem
/usr/share/rhsm/product/RHEL-7/EUS-AS-s390-3a15928050f7-73.pem
/usr/share/rhsm/product/RHEL-7/EUS-AS-s390-65edb734aad0-73.pem
/usr/share/rhsm/product/RHEL-7/EUS-AS-s390-6ee2b0de28b2-73.pem
/usr/share/rhsm/product/RHEL-7/EUS-AS-s390-9115cbee02fb-73.pem
/usr/share/rhsm/product/RHEL-7/EUS-AS-s390x-1ff5fa43535b-73.pem
/usr/share/rhsm/product/RHEL-7/EUS-AS-s390x-42d004deca3e-73.pem
/usr/share/rhsm/product/RHEL-7/EUS-AS-s390x-b3d9c4c6e384-73.pem
/usr/share/rhsm/product/RHEL-7/EUS-AS-s390x-e9cff652893e-73.pem
/usr/share/rhsm/product/RHEL-7/EUS-AS-x86_64-5456639a6864-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-AS-x86_64-5dfece788c43-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-AS-x86_64-e6c8a59f200a-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-AS-x86_64-ee45e36791b9-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-Cluster-i386-7095e69900e7-84.pem
/usr/share/rhsm/product/RHEL-7/EUS-Cluster-i386-d412fb21938f-84.pem
/usr/share/rhsm/product/RHEL-7/EUS-Cluster-ia64-f8cbc68d46cc-84.pem
/usr/share/rhsm/product/RHEL-7/EUS-Cluster-ia64-fa6d7418f940-84.pem
/usr/share/rhsm/product/RHEL-7/EUS-Cluster-ppc-a4709adbf27b-84.pem
/usr/share/rhsm/product/RHEL-7/EUS-Cluster-ppc-e982ebb067a9-84.pem
/usr/share/rhsm/product/RHEL-7/EUS-ClusterStorage-i386-49a529bb8ac0-91.pem
/usr/share/rhsm/product/RHEL-7/EUS-ClusterStorage-i386-7f9c0d9f5a9c-91.pem
/usr/share/rhsm/product/RHEL-7/EUS-ClusterStorage-ia64-0341c33de8ee-91.pem
/usr/share/rhsm/product/RHEL-7/EUS-ClusterStorage-ia64-c0a48323437c-91.pem
/usr/share/rhsm/product/RHEL-7/EUS-ClusterStorage-ppc-88d8a294ecc8-91.pem
/usr/share/rhsm/product/RHEL-7/EUS-ClusterStorage-ppc-c7721ea521db-91.pem
/usr/share/rhsm/product/RHEL-7/EUS-ClusterStorage-x86_64-d84ec5df1b85-91.pem
/usr/share/rhsm/product/RHEL-7/EUS-ClusterStorage-x86_64-dbd8eb69c2ea-91.pem
/usr/share/rhsm/product/RHEL-7/EUS-Cluster-x86_64-3971f06de406-84.pem
/usr/share/rhsm/product/RHEL-7/EUS-Cluster-x86_64-65dfb28e1f14-84.pem
/usr/share/rhsm/product/RHEL-7/EUS-ComputeNode-HPN-x86_64-02f762ee7d90-218.pem
/usr/share/rhsm/product/RHEL-7/EUS-ComputeNode-HPN-x86_64-0fd5926c525b-218.pem
/usr/share/rhsm/product/RHEL-7/EUS-ComputeNode-HPN-x86_64-1e33d76f2108-218.pem
/usr/share/rhsm/product/RHEL-7/EUS-ComputeNode-ScalableFileSystem-x86_64-0bb533a27343-219.pem
/usr/share/rhsm/product/RHEL-7/EUS-ComputeNode-ScalableFileSystem-x86_64-95eb6768a372-219.pem
/usr/share/rhsm/product/RHEL-7/EUS-ComputeNode-ScalableFileSystem-x86_64-bdddda013223-219.pem
/usr/share/rhsm/product/RHEL-7/EUS-ComputeNode-x86_64-3cdc3588faf1-217.pem
/usr/share/rhsm/product/RHEL-7/EUS-ComputeNode-x86_64-5ee2e6fea64e-217.pem
/usr/share/rhsm/product/RHEL-7/EUS-ComputeNode-x86_64-f87b11eee7d3-217.pem
/usr/share/rhsm/product/RHEL-7/EUS-DTS-i386-10b13882add5-190.pem
/usr/share/rhsm/product/RHEL-7/EUS-DTS-i386-9d12254958e2-190.pem
/usr/share/rhsm/product/RHEL-7/EUS-DTS-x86_64-65cb1a56e13f-190.pem
/usr/share/rhsm/product/RHEL-7/EUS-DTS-x86_64-fe3ebc9f11ef-190.pem
/usr/share/rhsm/product/RHEL-7/EUS-ES-i386-28fb77efb5f5-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-ES-i386-36cab7db23de-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-ES-i386-a96158007770-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-ES-i386-ce4b592d2f49-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-ES-ia64-1e85af4fe728-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-ES-ia64-749a6d6894c1-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-ES-ia64-b4c7bfe11c62-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-ES-ia64-fa58540a4829-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-ES-x86_64-4a24543cedc8-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-ES-x86_64-4d437f87db9e-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-ES-x86_64-7b33a934ac06-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-ES-x86_64-8cd7584c1b20-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-HighAvailability-i386-2322fefbb711-84.pem
/usr/share/rhsm/product/RHEL-7/EUS-HighAvailability-i386-79d183cdd171-84.pem
/usr/share/rhsm/product/RHEL-7/EUS-HighAvailability-i386-a3dd1793688c-84.pem
/usr/share/rhsm/product/RHEL-7/EUS-HighAvailability-x86_64-4362822e67ef-84.pem
/usr/share/rhsm/product/RHEL-7/EUS-HighAvailability-x86_64-51676442768e-84.pem
/usr/share/rhsm/product/RHEL-7/EUS-HighAvailability-x86_64-b27dbce24cc6-84.pem
/usr/share/rhsm/product/RHEL-7/EUS-LoadBalancer-i386-24463020509e-86.pem
/usr/share/rhsm/product/RHEL-7/EUS-LoadBalancer-i386-cfb7f2e50e24-86.pem
/usr/share/rhsm/product/RHEL-7/EUS-LoadBalancer-i386-e7182ac59616-86.pem
/usr/share/rhsm/product/RHEL-7/EUS-LoadBalancer-x86_64-83c6bd6bcdba-86.pem
/usr/share/rhsm/product/RHEL-7/EUS-LoadBalancer-x86_64-99208b71e3fb-86.pem
/usr/share/rhsm/product/RHEL-7/EUS-LoadBalancer-x86_64-d57a5771fb42-86.pem
/usr/share/rhsm/product/RHEL-7/EUS-ResilientStorage-i386-072d37484b30-91.pem
/usr/share/rhsm/product/RHEL-7/EUS-ResilientStorage-i386-3ae05563dc32-91.pem
/usr/share/rhsm/product/RHEL-7/EUS-ResilientStorage-i386-a7e6a1049111-91.pem
/usr/share/rhsm/product/RHEL-7/EUS-ResilientStorage-x86_64-ae7acfb17d28-91.pem
/usr/share/rhsm/product/RHEL-7/EUS-ResilientStorage-x86_64-c775e30aa4fb-91.pem
/usr/share/rhsm/product/RHEL-7/EUS-ResilientStorage-x86_64-d964720336f4-91.pem
/usr/share/rhsm/product/RHEL-7/EUS-ScalableFileSystem-x86_64-454d8cbe52bd-93.pem
/usr/share/rhsm/product/RHEL-7/EUS-ScalableFileSystem-x86_64-63fe48d12193-93.pem
/usr/share/rhsm/product/RHEL-7/EUS-ScalableFileSystem-x86_64-718da997169e-93.pem
/usr/share/rhsm/product/RHEL-7/EUS-ScalableFileSystem-x86_64-a0554bcd6b91-93.pem
/usr/share/rhsm/product/RHEL-7/EUS-ScalableFileSystem-x86_64-ba623595029e-93.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-i386-23abe20bc0ff-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-i386-51b84c9fa1b5-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-i386-7170086f395a-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-i386-74d59d1241cd-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-i386-b0acd5f1f4b1-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-ia64-5e89c90312ca-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-ia64-74a87d62a01c-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-ppc64-8ee05a89e745-75.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-ppc64-cf7cbff0f59e-75.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-ppc64-efac61c4a0c7-75.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-ppc-9ceaa76db20d-75.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-ppc-a4aacd507881-75.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-s390x-25d5b979896f-73.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-s390x-4218e7739f68-73.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-s390x-8efe7d103822-73.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-s390x-9fd8ccee780d-73.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-s390x-bfe90c396858-73.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-x86_64-1ce6655fc892-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-x86_64-67c03b76ddec-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-x86_64-e15a6c204b59-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-x86_64-e813043b73e2-70.pem
/usr/share/rhsm/product/RHEL-7/EUS-Server-x86_64-f8281128a045-70.pem
/usr/share/rhsm/product/RHEL-7/HTS-i386-73d56fdc6324-199.pem
/usr/share/rhsm/product/RHEL-7/HTS-x86_64-86d4c30e1394-199.pem
/usr/share/rhsm/product/RHEL-7/jbews-i386-a32f7ff35ca8-185.pem
/usr/share/rhsm/product/RHEL-7/jbews-x86_64-c1366e690734-185.pem
/usr/share/rhsm/product/RHEL-7/mrg-m-2-i386-93e62444fcae-239.pem
/usr/share/rhsm/product/RHEL-7/mrg-m-2-x86_64-9b6bec97d7a7-239.pem
/usr/share/rhsm/product/RHEL-7/OpenShiftClient-x86_64-bdb96b16c077-197.pem
/usr/share/rhsm/product/RHEL-7/OpenShiftInfra-x86_64-87fb388d6683-193.pem
/usr/share/rhsm/product/RHEL-7/OpenShiftJBoss-x86_64-e261260f182a-198.pem
/usr/share/rhsm/product/RHEL-7/OpenShiftNode-x86_64-41c41579beaa-194.pem
/usr/share/rhsm/product/RHEL-7/OpenStack-4.0-CTS-x86_64-8fe420f53388-208.pem
/usr/share/rhsm/product/RHEL-7/OpenStack-4.0-x86_64-246d432e005c-191.pem
/usr/share/rhsm/product/RHEL-7/OpenStack-Beta-CTS-x86_64-d7a59cfd2249-221.pem
/usr/share/rhsm/product/RHEL-7/OpenStack-Beta-x86_64-2046a38a8a9f-220.pem
/usr/share/rhsm/product/RHEL-7/OpenStack-CTS-x86_64-7e6e97da76cf-208.pem
/usr/share/rhsm/product/RHEL-7/OpenStack-x86_64-b374f251d014-191.pem
/usr/share/rhsm/product/RHEL-7/OVSSTT-x86_64-07beb8718d16-212.pem
/usr/share/rhsm/product/RHEL-7/product-x86_64-3085f3bfbd2b-167.pem
/usr/share/rhsm/product/RHEL-7/product-x86_64-4d1f929972d7-150.pem
/usr/share/rhsm/product/RHEL-7/product-x86_64-7377ee7cd237-193.pem
/usr/share/rhsm/product/RHEL-7/product-x86_64-8c0488527267-194.pem
/usr/share/rhsm/product/RHEL-7/product-x86_64-b94f5e43f947-197.pem
/usr/share/rhsm/product/RHEL-7/product-x86_64-c3920c53abfa-198.pem
/usr/share/rhsm/product/RHEL-7/rhev-x86_64-528e9b371346-150.pem
/usr/share/rhsm/product/RHEL-7/rhev-x86_64-64e7e55215a4-150.pem
/usr/share/rhsm/product/RHEL-7/rhev-x86_64-993085fd26ef-150.pem
/usr/share/rhsm/product/RHEL-7/rhev-x86_64-b07a1c9cb9d3-150.pem
/usr/share/rhsm/product/RHEL-7/RHOSE-Client-2.0-x86_64-facd3b8f8d31-197.pem
/usr/share/rhsm/product/RHEL-7/RHOSE-Client-2-Beta-x86_64-2edb59e8a5c9-224.pem
/usr/share/rhsm/product/RHEL-7/RHOSE-EAP-2.0-x86_64-ad5068fe6604-198.pem
/usr/share/rhsm/product/RHEL-7/RHOSE-EAP-2-Beta-x86_64-f6a364f66a41-225.pem
/usr/share/rhsm/product/RHEL-7/RHOSE-Infra-2.0-x86_64-c6cb06607983-193.pem
/usr/share/rhsm/product/RHEL-7/RHOSE-Infra-2-Beta-x86_64-de43f21a214a-222.pem
/usr/share/rhsm/product/RHEL-7/RHOSE-Node-2.0-x86_64-123373d0cb1c-194.pem
/usr/share/rhsm/product/RHEL-7/RHOSE-Node-2-Beta-x86_64-1a6c40b6d9a8-223.pem
/usr/share/rhsm/product/RHEL-7/RHSCL-Server-x86_64-fbac716c0792-201.pem
/usr/share/rhsm/product/RHEL-7/RHS-Console-x86_64-3c77c5245214-188.pem
/usr/share/rhsm/product/RHEL-7/RHS-OnPremise-x86_64-5ae5a63102f0-186.pem
/usr/share/rhsm/product/RHEL-7/Server-Bluegene-ppc64-a462e60b2ed0-169.pem
/usr/share/rhsm/product/RHEL-7/Server-Cluster-i386-18de39c4e273-83.pem
/usr/share/rhsm/product/RHEL-7/Server-Cluster-i386-6caaf74e908b-83.pem
/usr/share/rhsm/product/RHEL-7/Server-Cluster-ia64-2566d61a0030-83.pem
/usr/share/rhsm/product/RHEL-7/Server-Cluster-ia64-7de84482445f-83.pem
/usr/share/rhsm/product/RHEL-7/Server-Cluster-ppc-926e3c5c0ab7-83.pem
/usr/share/rhsm/product/RHEL-7/Server-Cluster-ppc-ec8e9360bb01-83.pem
/usr/share/rhsm/product/RHEL-7/Server-ClusterStorage-i386-0d773b2ce942-90.pem
/usr/share/rhsm/product/RHEL-7/Server-ClusterStorage-i386-a6551c6cad89-90.pem
/usr/share/rhsm/product/RHEL-7/Server-ClusterStorage-ia64-987212aac242-90.pem
/usr/share/rhsm/product/RHEL-7/Server-ClusterStorage-ia64-b573c88f5326-90.pem
/usr/share/rhsm/product/RHEL-7/Server-ClusterStorage-ppc-3c855bee8822-90.pem
/usr/share/rhsm/product/RHEL-7/Server-ClusterStorage-ppc-a3fea9e1dde3-90.pem
/usr/share/rhsm/product/RHEL-7/Server-ClusterStorage-x86_64-081d92c6595f-90.pem
/usr/share/rhsm/product/RHEL-7/Server-ClusterStorage-x86_64-6f77ee75b530-90.pem
/usr/share/rhsm/product/RHEL-7/Server-Cluster-x86_64-66b437153a23-83.pem
/usr/share/rhsm/product/RHEL-7/Server-Cluster-x86_64-c4a3655e1580-83.pem
/usr/share/rhsm/product/RHEL-7/Server-DTS-i386-7f49eee94573-176.pem
/usr/share/rhsm/product/RHEL-7/Server-DTS-i386-92bc1559583c-176.pem
/usr/share/rhsm/product/RHEL-7/Server-DTS-x86_64-0477094217bc-176.pem
/usr/share/rhsm/product/RHEL-7/Server-DTS-x86_64-4aa0950f4669-176.pem
/usr/share/rhsm/product/RHEL-7/Server-EUCJP-x86_64-1e949d0b2681-181.pem
/usr/share/rhsm/product/RHEL-7/Server-EUCJP-x86_64-478c2b899848-181.pem
/usr/share/rhsm/product/RHEL-7/Server-EUCJP-x86_64-66caeed19d78-181.pem
/usr/share/rhsm/product/RHEL-7/Server-EUCJP-x86_64-e8aae0fd1c0f-181.pem
/usr/share/rhsm/product/RHEL-7/Server-HighAvailability-i386-e9b20d649716-83.pem
/usr/share/rhsm/product/RHEL-7/Server-HighAvailability-i386-faa9ceeb66c4-83.pem
/usr/share/rhsm/product/RHEL-7/Server-HighAvailability-x86_64-96416bb3a32d-83.pem
/usr/share/rhsm/product/RHEL-7/Server-HighAvailability-x86_64-a2b69d2115b5-83.pem
/usr/share/rhsm/product/RHEL-7/Server-HPN-ppc64-ab69a4ee7a24-173.pem
/usr/share/rhsm/product/RHEL-7/Server-HPN-ppc64-fff6dded9725-173.pem
/usr/share/rhsm/product/RHEL-7/Server-HPN-x86_64-0858d17d60df-132.pem
/usr/share/rhsm/product/RHEL-7/Server-HPN-x86_64-6ad7c0bdceed-132.pem
/usr/share/rhsm/product/RHEL-7/Server-HPN-x86_64-de4d37143b85-132.pem
/usr/share/rhsm/product/RHEL-7/Server-JBEAP-i386-5696030298b2-183.pem
/usr/share/rhsm/product/RHEL-7/Server-JBEAP-i386-998220271ded-183.pem
/usr/share/rhsm/product/RHEL-7/Server-JBEAP-i386-ab0700cf21f0-183.pem
/usr/share/rhsm/product/RHEL-7/Server-JBEAP-x86_64-315a472635ba-183.pem
/usr/share/rhsm/product/RHEL-7/Server-JBEAP-x86_64-84e3f0269178-183.pem
/usr/share/rhsm/product/RHEL-7/Server-JBEAP-x86_64-d9384bbbf3ee-183.pem
/usr/share/rhsm/product/RHEL-7/Server-JBEWP-i386-bca12d9b039b-184.pem
/usr/share/rhsm/product/RHEL-7/Server-JBEWP-x86_64-58c9fb638ccb-184.pem
/usr/share/rhsm/product/RHEL-7/Server-JBEWS-i386-195421565f39-185.pem
/usr/share/rhsm/product/RHEL-7/Server-JBEWS-x86_64-d1d8f114fd2f-185.pem
/usr/share/rhsm/product/RHEL-7/Server-LoadBalancer-i386-b413f1f50142-85.pem
/usr/share/rhsm/product/RHEL-7/Server-LoadBalancer-i386-bbb4a1fda9d8-85.pem
/usr/share/rhsm/product/RHEL-7/Server-LoadBalancer-x86_64-517ecad7fa66-85.pem
/usr/share/rhsm/product/RHEL-7/Server-LoadBalancer-x86_64-eef119a78592-85.pem
/usr/share/rhsm/product/RHEL-7/Server-MRG-R-x86_64-e1d154eaac1f-172.pem
/usr/share/rhsm/product/RHEL-7/Server-OpenStack-x86_64-0b9893c79701-191.pem
/usr/share/rhsm/product/RHEL-7/Server-OpenStack-x86_64-b83069ace8bd-191.pem
/usr/share/rhsm/product/RHEL-7/Server-P7IH-ppc64-87ad6da68968-170.pem
/usr/share/rhsm/product/RHEL-7/Server-ppc64-7efe034cb86c-75.pem
/usr/share/rhsm/product/RHEL-7/Server-ResilientStorage-i386-8c1aa1e333b3-90.pem
/usr/share/rhsm/product/RHEL-7/Server-ResilientStorage-i386-df42a91d10be-90.pem
/usr/share/rhsm/product/RHEL-7/Server-ResilientStorage-x86_64-c8fab70f4a75-90.pem
/usr/share/rhsm/product/RHEL-7/Server-ResilientStorage-x86_64-d011ca6545ab-90.pem
/usr/share/rhsm/product/RHEL-7/Server-s390x-a2962adc666d-73.pem
/usr/share/rhsm/product/RHEL-7/Server-SAP-x86_64-47abc6cf2916-146.pem
/usr/share/rhsm/product/RHEL-7/Server-SAP-x86_64-96e68827b7eb-146.pem
/usr/share/rhsm/product/RHEL-7/Server-SAP-x86_64-c511b5126447-146.pem
/usr/share/rhsm/product/RHEL-7/Server-ScalableFileSystem-x86_64-0382306c6dfd-92.pem
/usr/share/rhsm/product/RHEL-7/Server-ScalableFileSystem-x86_64-73dd02430f62-92.pem
/usr/share/rhsm/product/RHEL-7/Server-ScalableFileSystem-x86_64-b9db018b096c-92.pem
/usr/share/rhsm/product/RHEL-7/Server-ScalableFileSystem-x86_64-d276c9fd6b78-92.pem
/usr/share/rhsm/product/RHEL-7/Server-Server-i386-04df131800e5-69.pem
/usr/share/rhsm/product/RHEL-7/Server-Server-i386-17ff4144339e-69.pem
/usr/share/rhsm/product/RHEL-7/Server-Server-i386-2445a981e321-69.pem
/usr/share/rhsm/product/RHEL-7/Server-Server-i386-53c4dfc0c03b-69.pem
/usr/share/rhsm/product/RHEL-7/Server-Server-i386-7b9ecf5e159e-69.pem
/usr/share/rhsm/product/RHEL-7/Server-Server-i386-d98163bd81a0-69.pem
/usr/share/rhsm/product/RHEL-7/Server-Server-ia64-16a23e060918-69.pem
/usr/share/rhsm/product/RHEL-7/Server-Server-ia64-6052a730890b-69.pem
/usr/share/rhsm/product/RHEL-7/Server-Server-ppc-0cab9c68a3a8-74.pem
/usr/share/rhsm/product/RHEL-7/Server-Server-ppc64-0b080212df80-74.pem
/usr/share/rhsm/product/RHEL-7/Server-Server-ppc64-4e83a670958f-74.pem
/usr/share/rhsm/product/RHEL-7/Server-Server-ppc64-bbc86c329496-74.pem
/usr/share/rhsm/product/RHEL-7/Server-Server-ppc64-e1cbd26082ac-74.pem
/usr/share/rhsm/product/RHEL-7/Server-Server-ppc-92d752618950-74.pem
/usr/share/rhsm/product/RHEL-7/Server-Server-s390x-33a3fea9ee7e-72.pem
/usr/share/rhsm/product/RHEL-7/Server-Server-s390x-340665cdadee-72.pem
/usr/share/rhsm/product/RHEL-7/Server-Server-s390x-4693d52f27df-72.pem
/usr/share/rhsm/product/RHEL-7/Server-Server-s390x-77804b0f9830-72.pem
/usr/share/rhsm/product/RHEL-7/Server-Server-s390x-794d8942cf33-72.pem
/usr/share/rhsm/product/RHEL-7/Server-Server-s390x-b627550e5408-72.pem
/usr/share/rhsm/product/RHEL-7/Server-Server-x86_64-00109b956e23-69.pem
/usr/share/rhsm/product/RHEL-7/Server-Server-x86_64-06e8bd9df3f0-69.pem
/usr/share/rhsm/product/RHEL-7/Server-Server-x86_64-23d36f276d57-69.pem
/usr/share/rhsm/product/RHEL-7/Server-Server-x86_64-323beb20e916-69.pem
/usr/share/rhsm/product/RHEL-7/Server-Server-x86_64-a515006cc2b2-69.pem
/usr/share/rhsm/product/RHEL-7/Server-Server-x86_64-e774841f1bf0-69.pem
/usr/share/rhsm/product/RHEL-7/Server-Server-x86_64-f2915f6444f4-69.pem
/usr/share/rhsm/product/RHEL-7/Server-SJIS-i386-35cd69c9254a-126.pem
/usr/share/rhsm/product/RHEL-7/Server-SJIS-i386-66a8b70533f8-126.pem
/usr/share/rhsm/product/RHEL-7/Server-SJIS-i386-8b70a02cba81-126.pem
/usr/share/rhsm/product/RHEL-7/Server-SJIS-i386-9fef0ae13eb4-126.pem
/usr/share/rhsm/product/RHEL-7/Server-SJIS-ia64-3b1128328c75-126.pem
/usr/share/rhsm/product/RHEL-7/Server-SJIS-ia64-9b054e265914-126.pem
/usr/share/rhsm/product/RHEL-7/Server-SJIS-x86_64-009a3b6e927d-126.pem
/usr/share/rhsm/product/RHEL-7/Server-SJIS-x86_64-3fe716504c0f-126.pem
/usr/share/rhsm/product/RHEL-7/Server-SJIS-x86_64-8c7d7b20b637-126.pem
/usr/share/rhsm/product/RHEL-7/Server-SJIS-x86_64-e38b3e8d82c8-126.pem
/usr/share/rhsm/product/RHEL-7/Server-x86_64-02ae0139afc4-70.pem
/usr/share/rhsm/product/RHEL-7/Workstation-DTS-i386-91d4a6310e23-179.pem
/usr/share/rhsm/product/RHEL-7/Workstation-DTS-i386-e2037e87ca19-179.pem
/usr/share/rhsm/product/RHEL-7/Workstation-DTS-x86_64-0fccafa83f56-179.pem
/usr/share/rhsm/product/RHEL-7/Workstation-DTS-x86_64-8a6db7b7e769-179.pem
/usr/share/rhsm/product/RHEL-7/Workstation-ScalableFileSystem-x86_64-0de24f7ea2f9-94.pem
/usr/share/rhsm/product/RHEL-7/Workstation-ScalableFileSystem-x86_64-c778146efb19-94.pem
/usr/share/rhsm/product/RHEL-7/Workstation-Workstation-i386-55b1e8aa58f7-71.pem
/usr/share/rhsm/product/RHEL-7/Workstation-Workstation-i386-7adcd93f3821-71.pem
/usr/share/rhsm/product/RHEL-7/Workstation-Workstation-i386-ba0aab0cd09d-71.pem
/usr/share/rhsm/product/RHEL-7/Workstation-Workstation-x86_64-6e8632d646ca-71.pem
/usr/share/rhsm/product/RHEL-7/Workstation-Workstation-x86_64-9702add43f68-71.pem
/usr/share/rhsm/product/RHEL-7/Workstation-Workstation-x86_64-c566f140b1ae-71.pem
/usr/share/rhsm/product/RHEL-7/Workstation-Workstation-x86_64-ebd9e56f778d-71.pem
/usr/share/rhsm/product/RHEL-7/WS-WS-i386-3f7939647e63-71.pem
/usr/share/rhsm/product/RHEL-7/WS-WS-ia64-ee8dd2e05099-71.pem
/usr/share/rhsm/product/RHEL-7/WS-WS-x86_64-51b6306e90aa-71.pem
[root@jsefler-7 ~]# 


VERIFIED: subscription-manager-migration-data is now populated with lots of product certs and a channel-cert-mapping.txt that maps RHN Channels to these product certs.
Comment 3 Ludek Smid 2014-06-13 07:03:44 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.